Bug 981480 - Outdated libotr
Summary: Outdated libotr
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: libotr
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-04 22:00 UTC by Stewart Smith
Modified: 2015-02-18 13:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 13:58:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Stewart Smith 2013-07-04 22:00:30 UTC
Latest upstream release of libotr is 4.0.0 (see http://www.cypherpunks.ca/otr/ ). A big bug is fixed in this new release: "The plugin now supports multiple OTR conversations with the same buddy who is logged in at multiple locations." With the version in Fedora you'd often just have IM clients go crazy and message back and forth in a loop until some human interaction killed the process.

Comment 1 Paul Wouters 2013-08-22 14:09:14 UTC
It's in rawhide, and we're looking at all the apps requiring it and having those use libotr or libotr3.

Comment 2 Mike McLean 2014-08-18 18:35:47 UTC
This appears to be complete for f19

Comment 3 Fedora End Of Life 2015-01-09 22:10:48 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-02-18 13:58:13 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.